

#body
	{

	}


#container
	{
	margin-top: 19px;
	background-color:#fff;
	width: 766px;
	position:relative;
    clear:both;
/*    z-index: -2;   */

	}
	

		
#content
	{
	
	text-align: left;
	}



#intro p
	{
	
	font-family: 'gotham','Arial', 'Helvetica', serif; 
    font-size: 18px;
   	font-weight: 300;
	color: #222;
	line-height: 28px;
	padding-top: 20px;

	}	







/*
    h1
	{
	
	padding-top: 4px;
	margin-bottom: 3px;
	margin-left: 0px;
    font-family: 'gotham','Arial', 'Helvetica', sans-serif; 
	font-size: 90px;
	color: #666;
	font-weight: bold;
	text-transform: uppercase;
    line-height: .55;
    text-shadow: 2px 2px 4px #999;

	}
	
	*/


    h2
	{

	margin-left: 100px;
	margin-right:100px;
	padding-top: 5px;
	padding-bottom: 4px;
	font-family: 'gotham','Arial', 'Helvetica', sans-serif; 
	font-weight: 800;
	font-size: 17px;
	color: #222;
	text-transform: uppercase;
	
	}
	
   
   h3
	{
	
    font-family: 'Sorts Mill Goudy', serif;	
    font-weight: 200;
	font-size: 48px;
	color: #777661;
	text-transform: none;
	margin-left: 100px;
	margin-right:100px;
	padding-top: 20px;
	padding-bottom: 5px;
	}
	
	
    h4
	{
	margin-top: 20px;
	margin-right:100px;
	margin-bottom: 20px;
	margin-left: 100px;
    font-family: 'gotham','Arial', 'Helvetica', sans-serif; 
	font-weight: 200;
	font-size: 26px;
	line-height: 42px;
	color: #58574b;
	text-transform: uppercase;


	}
	
	
	h5
	{
	margin-top: 20px;
	margin-right:100px;
	margin-bottom: 6px;
	margin-left: 100px;
    font-family: 'gotham','Arial', 'Helvetica', sans-serif; 
	font-weight: 700;
	font-size: 23px;
    color: #366925;


	}
	
	
	
	
	h3 em
	{
    font-family: 'Pinyon Script', cursive;	font-weight: 700;
	}

	
	
   #content p, ul, ol
	{
	
	text-align: left;
	font-family: 'Gotham', 'Arial', 'Helvetica', sans-serif;
	font-size: 14px;
	color: #222;
	font-weight: 300;
	text-transform: none;
	margin-left: 100px;
	margin-right:100px;
	margin-bottom: 1em;
	line-height: 21px;
	}




   #content ul 
    {
    list-style: disc outside none; 
    margin-left: 100px; 
    padding-left: 15px;
    }
    
    #content li 
    {
    padding-left: 5px;
    }


	
	
	

	
	#toc p
	{
	
	text-align: left;
	font-family: 'Sorts Mill Goudy', serif;	
	font-size: 14px;
	color: #222;
	font-weight: 200;
	text-transform: none;
	margin-left: 100px;
	margin-right:100px;
	margin-bottom: 1em;
	line-height: 16px;

	}
	


    #small p
	{
	
	text-align: left;
	font-family: 'gotham', 'Arial', 'Helvetica', sans-serif;
	font-size: 11px;
	color: #222;
	font-weight: 300;
	text-transform: none;
	margin-left: 100px;
	margin-right:100px;
	margin-bottom: 1em;
	line-height: 16px;
	}

    #small b
	{
	
	font-weight: 700;
	text-transform: uppercase;

	}





    #small2 p
	{
	
	text-align: left;
	font-family: 'gotham', 'Arial', 'Helvetica', sans-serif;
	font-size: 11px;
	color: #222;
	font-weight: 500;
	text-transform: none;
	margin-left: 100px;
	margin-right:100px;
	margin-bottom: 1em;
	line-height: 16px;
	}

    #small2 b
	{
	
	font-weight: 700;
	text-transform: uppercase;

	}


   
   
   #maglinks p
	{
	
	font-size: 10px;
	line-height: 16px;
	}

	
			
	p b
	{
	text-transform: uppercase;
	
	}
	
	
	
	p em
	{
	text-transform: uppercase;
	color: #005c7e;
	}
	
	
	
  .btn{
  display:block;
  width:100%;
  height:100%;
  }
	
	
	
	a
	{
	text-decoration: underline;

	}
	
	a:link
	{
	color: #363;

	}
	
	a:visited
	{
	color: #939598;

	}
	
	a:focus
	{
	color: #c8c7bb;

	}

	a:hover
	{
	color: #c8c7bb;

	}
	
	a:active
	{
	color: #fc0;

	}
	
	
	
	
	
   hr
   {
   color: #a1a092;
   margin-right:100px;
   margin-left: 100px;
   margin-top:10px;
   margin-bottom:10px;
   border-top:dotted 1.75px;
		
	}




#poem {
float:right;
margin-right:100px;
width:400px;
}


#poem p {
margin-left:0;
margin-right:100px;
width:400px;
}



/* colors that can be used
	color: #58574b;   - dark yellow/brown/gray
           686758
           #818174    - med.
           777661
           9e9e94
           a1a092
           c5c3b3
           c8c7bb
*/



    img.full
    {
    margin-top: 0px;
    margin-left: 0px;
    margin-bottom: 8px;
 /*   z-index:-5;  */

    
    }
    
    
    img.part
    {
    margin-left: 100px;
    margin-right: 100px;
    margin-bottom: 8px;
 /*   z-index:-5;  */

    }




   img.center
    {
    display:block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 4px;

    }
    
    




    .left
    {
    float:left;
    width:220px;
    margin-right: 10px;
    margin-bottom: 8px;
    
    }

    
    
    
    .right
    {
    float:right;
    width:310px;
    margin-right: 100px;
    margin-left: 12px;
    margin-bottom: 8px;
    }



    img.prev
    {
   /* background: url(/magazine/images/arrow_prev.png) no-repeat; */
    margin-left: 14px;
    float: left;
    position: absolute;
    left:5px;
    top:100px;
    opacity:0.6;
    filter:alpha(opacity=60); /* For IE8 and earlier */
 /*  z-index: 10;  */
    
    }

    img.next
    {
  /*  background: url(/magazine/images/arrow_next.png) no-repeat; */
    margin-right: 14px;
    float: right;
    position: absolute;
    right:5px;
    top:100px;
    opacity:0.6;
    filter:alpha(opacity=60); /* For IE8 and earlier */

 /*   z-index: 10;  */
    
    }





    figcaption
	{
	
	font-family: 'gotham', 'Arial', 'Helvetica', sans-serif;
	font-size: 11px;
	color: #333;
	font-weight: 500;
	text-transform: none;
	margin-bottom: 1em;
	line-height: 16px;
	}




   

   #thumbs {
    margin-left: 17px;
   	
    }

	
   div.img
   {

   padding: 5px;
   float:left;
   }
   
   div.img img
   {
   display:inline;
   margin:0px 5px 2px 5px;
   }

   div.img a:hover img
   {
   opacity:0.4;
   filter:alpha(opacity=40); /* For IE8 and earlier */
   }

   div.desc
   {
   font-family: 'gotham', 'Arial', 'Helvetica', sans-serif;
   font-weight: 400;
   font-size: 12px;
   line-height: 14px;
   text-transform: uppercase;
   margin-bottom:8px;
   margin-left:8px;
   /*  padding-left:2px; */
   }




	#wrap {
	width:766px;
	margin:0 auto;
	}

	#main {
	float:right;
	width:400px;
	padding:10px;
	}
	#sidebar {
	float:left;
	width:280px;
    padding:30px;
	}


	


#clear
{
clear:both;
}


	#bonus a.bonusactive, #bonus a.bonusactive span
	{
	color: #CCC;
	}
	

	

	
	
	/*
	#info
	{
	
	text-align: left;
	font-family: 'gotham', 'Arial', 'Helvetica', sans-serif;
	font-size: 14px;
	color: #222;
	font-weight: normal;
	text-transform: none;
	margin-left: 60px;
	margin-right:20px;
	margin-bottom: 1em;
	line-height: 22 px;
	}
	
	
	
	

	#image{
	background-color: #000000;
	padding-top:0px;
	padding-bottom:1px;
	
	
	
	}
	
	#image1{
	background-color: #000000;
	padding-top:0px;
	padding-bottom:1px;
	
	
	
	}
	
	
	imgholder
	{
	display:block;
	width:400px;
	border:1px solid #999;
	margin:0 0 10px;
	padding:2px}

	


    #thumbs ul {
    margin: 6;
    padding: 4;
    height: 90px;
    display: inline-block;
    white-space: nowrap;
    }







ul.slideshow_thumbs {
margin: 0;
padding: 0;
overflow-x: scroll;
height: 90px;
white-space: nowrap;
}

.slideshow_thumb {
display: inline-block;
list-style: none;
}
/*



	


	
	.rssFeeds {
      font-size: 90%;
    }
    .feeds1, .feeds2 {
      float: left;
      width: 360px;
      line-height: 1.5;
    }






	#wrap {
	width:766px;
	margin:0 auto;
	background:#fff;
	}

	#main {
	float:right;
	width:400px;
	padding:10px;
	background:#fff;
	}
	#sidebar {
	float:left;
	width:280px;
    padding:30px;
	background:#fff;
	}

	#videos {
	clear:both;
	display:block;
	width:686px;
	border:1px solid #999;
	margin:0 0 10px;
	padding:10px;
		
	}

	#info {
	clear:both;
	}
	
	
	
    #line {
	clear:both;
	background-color:#fc0;
	padding-top:1px;
	padding-bottom:1px;
	text-align: center;
	margin-left:30px;
	margin-right:30px;
	margin-top:6px;
	margin-bottom:8px;
	height:4px;
	width:706 px;
	color:#d5d6d6;
	}



	#playlist
	{
	clear:both;
	margin-left: 30px
	font-size: 16px;
	color: #666;
	text-transform: none;
	font-family: 'Roboto Slab','Arial', 'Helvetica', sans-serif; font-weight: 400;

	}


#social media {
	float:right;
	width:400px;
	padding:0px;

	}
	
	
	
	.inlineimglinks {
	margin: 0 auto;
	list-style: none;

}
.inlineimglinks li {
	display: inline;
	line-height: 3px;

}


	
	#follow {
	float:left;
	margin-left: 30px
	width:280px;
	padding-right:6px;
	vertical-align:bottom;
	}




*/



.addprop { font-size: 10pt;
			font-family: Geneva, Verdana;
			color: #FFCC33; }

.dpubdate { font-size: 9pt;
			font-family: Times;}

.dtitle { font-size: 9pt;
			font-family: Geneva;}

.college {
	font-family: Geneva, Verdana, sans-serif;
	font-size: 9pt;
	line-height: 12pt;
	text-decoration: none;
	color: #336633;
}

.linkGreen {
	color: #336633;
	text-decoration: none;
}

.linkdGreen {
	color: #003300;
	text-decoration: none;
}



